---
title: "Disparition d'une alternative"
date: 2019-12-12T12:59:49+01:00
categories: ["Informatique"]
tags: ["Informatique", "Navigateur", "Edge"]
draft: false
---

# La guerre des navigateurs
Je vais pas trop revenir sur l'historique de la guerre des navigateurs
internet[^browser] mais en gros si on prend le début du web (milieu des années
90'), le marché est dominé par **Netscape**.
La première étape de cette guerre est l'arrivée d'**Internet Explorer**.
La rapidité à laquelle ce navigateur s'est imposé est très certainement
corrélée à la vente liée de Microsoft Windows avec les ordinateurs personnels.
On se trouve donc au début des années 2000 avec **Internet Explorer** qui
domine largement le marché.
En parallèle il existe quelques alternatives marginales comme **Opera**
ou **Safari**.

Avec la mort de **Netscape** arrive un nouveau concurrent, **Firefox**.
Une lutte acharnée commence donc avec le géant du domaine,
**Internet Explorer**.
Grâce à son meilleur respect des standards, **Firefox** réussit à se
faire une place.

L'évolution est assez lente sur le marché, jusqu'en 2008, année d'entrée
sur le marché de **Chrome**, le navigateur de Google, et sa version
libre[^libre] **Chromium**.
S'ensuit un échange complet des usagers entre **Internet Explorer**
et **Chrome**, avec également une perte pour **Firefox**.
Microsoft essaiera de rattraper son retard en passant à **Edge**,
le successeur d'**Internet Explorer**, en 2015, sans réussir à inverser
la tendance.

![Graph de l'utilisation des navigateurs entre 2008 et 2019, selon Wikipedia][graph]

# Et donc aujourd'hui?
Alors quelle est la grande nouvelle du coup?
Nous sommes actuellement dans un système où vous avez globalement le choix
entre trois grands navigateurs, selon votre système d'exploitation.
Si vous êtes chez Apple, vous devez choisir entre Firefox, Chrome et Safari.
Et si vous êtes chez Microsoft, vous devez choisir entre Firefox, Chrome
et Internet Explorer. Opera étant malheureusement négligeable
et la multitude d'autres navigateurs ne représente pas de part de marché
significatives pour que nous en parlions ici.

Alors, pour les utilisateurs du système Microsoft,
[la nouvelle version de Internet Explorer arrive](https://www.microsoftedgeinsider.com/en-us/enterprise?form=MA13D7&OCID=MA13D7 "Nouvelle version de Microsoft Edge")
et avec elle, une grande nouvelle.
Ce nouveau navigateur est basé sur Chromium,
un *fork* comme on le dirait dans le milieu.

Nous nous dirigeons donc de plus en plus vers un navigateur unique qui
contrôle toute notre fenêtre sur le reste du monde.

# Mon conseil
Je ne peux que vous conseiller de vous diriger vers des alternatives
aux géants propriétaires.
Actuellement, le meilleur choix est, d'après moi,
Firefox et si vraiment vous ne l'aimez pas,
préférez Chromium à Chrome, le logiciel est le même mais sans
espions de Google,
[ou avec moins](https://www.theguardian.com/technology/2015/jun/23/google-eavesdropping-tool-installed-computers-without-permission "Article du Guardian qui dénonce un espionnage de la part de Google").

Essayons de garder un web ouvert, libre et accessible à tout le monde.

[^browser]: Le logiciel qui permet à votre ordinateur de contacter un autre
	ordinateur, en général appelé *serveur*, et qui va afficher joliment,
	et si possible en respectant certaines règles, une page internet.

[^libre]: Comme nous explique Richard M. Stallmann,
	*un logiciel libre est un logiciel dont l'utilisation,
	l'étude, la modification et la duplication par autrui
	en vue de sa diffusion sont permises,
	techniquement et légalement,
	ceci afin de garantir certaines libertés induites,
	dont le contrôle du programme par l'utilisateur
	et la possibilité de partage entre individus.*  
	En gros, c'est un logiciel dont on peut savoir ce qu'il fait
	et dont on peut modifier le fonctionnement légalement et techniquement.

[graph]: /images/003_BrowserUsageShare.png
